Accueil

Ce site ne fonctionne qu’avec Internet Explorer 7 ou plus récent, avec le module complémentaire   “Chockwave  Flash Object” d’Adobe Flash Player,

pour la lecture des animations en flash, et de javaScript. Vous pouvez le télécharger ici :  http://get.adobe.com/fr/shockwave/, et relancer le navigateur,

son fonctionnement avec un autre navigateur, (Chrome, Nescape, Safari ou Mozila), n'est pas garanti.

Cliquez pour entrer